/* CSS Document */
body { 
background: url(images/background.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#wrapper
{
	border:#CCCCCC solid 0px;
	
	width:980px;
	margin:auto;
	/*background: rgba(81, 81, 81, .4);*/
	
	-webkit-box-shadow: 0px 0px 5px 7px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    0px 0px 5px 7px rgba(50, 50, 50, 0.52);
box-shadow:         0px 0px 5px 7px rgba(50, 50, 50, 0.52);
	
	padding:0px;
	font-family:arial;
}
h1
{
	color:#D90000;
}
a{ color:#fff;}
p{ text-align:justify;  font-size:14px; line-height:22px;}
.hr_divider
{

 	border-bottom:#CCCCCC solid 2px;
	margin-top:10px;
	margin-bottom:10px;
}

#header
{
	border:#000 solid 0px;
	width:980px;
	height:203px;
	background-color:#fff;
	
}
#logo
{	
	border:#FF0000 solid 0px;
	margin-left:0px;
	margin-top:15px;
	float:left;
}

#header_img
{
	border:#FF0000 solid 0px;
	padding:5px;
	float:right;
}

#menu1 {

	text-align: center;
	border:#FF0000 solid 0px;
	margin-bottom:0px;
	z-index:999;
	font-size:18px;
	font-weight:bold;
	margin-top:-30px;
	


}

#menu1 ul ul {
	display: none;
}

	#menu1 ul li:hover > ul {
		display: block;
		position:absolute;
	}


#menu1 ul {
	background-color:#f81d11;
	/*background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); */
	/*box-shadow: 0px 0px 9px rgba(0,0,0,0.15);*/
	padding: 0 20px;
	border-radius: 2px;  
	list-style: none;
	display: inline-table;
	width:940px;
	position: relative;
	z-index:999;
	
}


	#menu1 ul:after {
		content: ""; clear: both; display: block;
	}

	#menu1 ul li {
		float: left;
	}
		#menu1 ul li:hover {
			background: #f8f011;
			/*background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
		}
			#menu1 ul li:hover a {
				color: #000;
			}
			#menu1 ul li:hover li a {
				color: #fff;
			}
		
		#menu1 ul li a {
			display: block; padding: 8px 30px;
			 text-decoration: none;
			 
			
		}
			
		
	#menu1 ul ul {
		background-color: #f81d11; border-radius: 0px; padding: 0;
		position: absolute; top: 100%; width:220px;
	}
		#menu1 ul ul li {
		/* This is for this and this purpose...*/
			float: none; 
			
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
			#menu1 ul ul li a {
			z-index:999;
			
			
				padding: 5px 20px;
				color: #fff;
			}	
				#menu1 ul ul li a:hover {
					background: #f8f011;
					color:#000000;
				}
		
	#menu1 ul ul ul {
		position: absolute; left: 100%; top:0;
	}


/* End of menu*/

#slider
{
	border:#ff0 solid 0px;
	width:980px;
	height:350px;
	margin-top:10px;
	
	-webkit-box-shadow: 0px 10px 5px 0px rgba(50, 53, 50, 0.58);
	-moz-box-shadow:    0px 10px 5px 0px rgba(50, 53, 50, 0.58);
	box-shadow:         0px 10px 5px 0px rgba(50, 53, 50, 0.58);
	
}

#content
{
	background-color:#FFFFFF;
	border:#f00 solid 0px;
	padding:20px;
	margin-top:8px;
	
}
.left
{
	width:500px;
	border:#000 solid 0px;
	float:left;
}

.right
{
	width:300px;
	border:#000 solid 0px;
	float:right;
	margin-right:20px;
}

#footer
{
	border:#000 solid 0px;
	background-color:#CCCCCC;
	padding:20px;
	border-radius:0px;
	text-align:center;
	margin-bottom:11px;
	margin-top:6px;
	/*-webkit-box-shadow: 0px -6px 5px 1px rgba(50, 50, 50, 0.27);
-moz-box-shadow:    0px -6px 5px 1px rgba(50, 50, 50, 0.27);
box-shadow:         0px -6px 5px 1px rgba(50, 50, 50, 0.27);*/
}
#footer p
{
	margin:auto;
	text-align:center;

}
#footer a
{
	margin:auto;
	text-align:center;
	color:#000000;

}

.text
{
	font-size:18px;
}
input
{
	width:250px;
}
.submit
{
	width:150px;
	height:30px;
	background-color:#D70000;
	border:#D70000 solid 1px;
	border-radius:5px;
	color:#fff;
	font-size:18px;
	cursor:pointer;

}
#banner
{
	border:#000 solid 0px;
	margin-top:10px;
	
}
#current
{
background-color:#f8f011;
color:#000;
}
#sidebar
{
border:#000 solid 0px;
width:230px;
padding:20px;
float:left

}
#sidebar h3
{
background-color:#E80000;
color:#fff;
padding:2px;
margin-left:-10px;


}
#sidebar ul li a
{
color:#000000;
text-decoration:none;
}
#sidebar ul li
{
list-style-type:none;
padding:5px;
margin-left:-50px;

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #fff2f2 73%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(73%,#fff2f2), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fff2f2 73%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#fff2f2 73%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#fff2f2 73%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#fff2f2 73%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}
#gallery
{


border:#000 solid 0px;
padding-left:15px;
}
#videos
{
float:left;
width:630px;
border:#000 solid 0px;
padding-left:15px;
}
